:root {
    --title-back: #7d2222;
    --title-color: #fff;
    --title-highlight: #a04444;
}

body {
    background: unset;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.main-container {
    background: #fff;
}

div.page {
    margin: 0;
}

.products-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.products-grid .item {
    width: 180px;
    margin: 3px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

#products-list .productinfo {
    width: 50%;
    float: right;
}

.products-list .productinfo .desc {

    max-height: 180px;
    overflow-y: auto;
}

.products-list .product-name {
    font-size: 14px;
    font-weight: bold;
}

.products-list .baseinfo {
    width: 48%;
    float: left;
    display: flex;
    padding: 6px;
    height: 100%;
    border-right: 1px solid #ccc;
}

.products-list .product-link {
    width: 100%;
    clear: both;
    text-align: center;
    font-size: 14px;
    background: var(--title-back);
    margin-top: 5px;
    border-radius: 0px 0px 6px 6px;
}

.products-list .product-link a {
    color: var(--title-color);
}

.products-list .stock_status {
    height: unset;
}

.products-list .stock_status span {
    font-size: 14px;
}

#products-list .productinfo .sec-title {
    width: 100%;
    display: block;
    font-size: 16px;
    background: var(--title-back);
    color: var(--title-color);
    font-weight: bold;
    border-radius: 0px 6px 0px 0px;
}

#products-list .productinfo .sec-title span {
    padding-left: 8px;
}

.product-view .description {
    float: left;
    padding-left: 6px;
}

.product-view .product-essential {
    float: left;
    width: 265px;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #ccc;
    -webkit-box-shadow: 4px 0px 7px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 0px 7px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 0px 7px 0px rgba(0, 0, 0, 0.75);
    padding: 0;
}

.product-view .product-quickinfo {
    width: calc(100% - 285px);
    float: right;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.product-view .product-extracontent .extract {
    justify-content: center;
}

.catalog-product-view .product-collateral {
    margin-top: 15px;
}

.product-view .product-quickinfo > div {
    margin: 0;
    padding: 0;
}

.product-view .product-quickinfo .videocont {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.catalog-product-view .review {
    display: none;
}

.catalog-product-view .review .no-rating {
    font-size: 12px;
}

.catalog-product-view .review .rating-info {
    padding: 8px;
}

.catalog-product-view .review .title {
    width: 100%;
    background: var(--title-back);
    color: #fff;
    font-size: 18px;
    border-radius: 6px 6px 0px 0px;
    text-align: center;
}

.windowed {
    margin: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0;
    border: 1px solid #888;
    border-radius: 6px;
}

.windowed .title {
    width: 100%;
    background: var(--title-back);
    color: var(--title-color);
    font-size: 18px;
    border-radius: 6px 6px 0px 0px;
    text-align: center;

}

.windowed .content {
    background: #fff;
}

.product-view .product-quickinfo .description .std {
    padding: 8px;
    font-size: 12px;
}

.product-view .product-quickinfo .description .std br {
    content: "";
    display: block;
    margin: 0;
    height: 0
}

.product-view .product-quickinfo .description .std br::after {
}

.product-view .product-quickinfo .description .std p {
    margin-bottom: 4px;
    line-height: 1.25em;
}

.product-view .product-img-box {
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}

.auth-view {
    position: relative;
    cursor: pointer;
}

.auth-details {
    position: absolute;
    left: 40px;
    bottom: 0px;
    padding: 4px;
    z-index: 200;
    background: #fff;
    border: 1px solid #ccc;
    width: 600px;
    max-height: 250px;
    overflow-y: auto;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);

}

.auth-details span,
.auth-details p {
    font-size: 12px !important;
}

.products-list .item {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ccc;
    border-radius: 6px;
    margin-top: 8px;
}

.products-grid .item .product-name {
    padding: 0 4px;
    height: 36px;
    margin: 0px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
}

.products-grid .item .ebook i {
    font-size:24px;
}

.products-grid .availability span {
    margin-left: 24px;
}

.products-grid .item:hover {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
}

.col1-layout .products-grid {
    width: 100%;
}

.products-grid .regular-price .price {
    font-size: 18px;
}

.products-grid .item .product-name a {
    text-decoration: none;
}

.products-grid .item .price-box > span {
    display: block;
    float: right;
    margin-right: 10px;
}

.products-grid div.product-image {
    width: 180px;
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.products-grid div.product-image img {
    position: absolute;
    top: 0;
    left:0;
    right: 0;
    bottom:0;
    max-width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
}




.products-grid .product-image {
    border: none;
}

.top-header .minicart {
    justify-content: flex-end;
    height: 48px;
}

#minicart_hd {
    display: flex;
    flex-direction: column;
    border: none;
    background: var(--title-back);
    cursor: pointer;
    height: 48px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
}

#minicart_hd.cartempty {
    cursor: not-allowed;
}

#cart-sidebar .item {
    display: flex;
    flex-direction: row;
    padding-botom: 6px;
    padding-top: 6px;
    border-top: 1px solid #ccc;
}

#cart-sidebar .product-actions {
    width: 30px;
    display: flex;
    align-items: center;
}

#minicart_content p.block-subtitle {
    margin: 0px;
    background: var(--title-back);
    color: var(--title-color);
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

#cart-sidebar .product-details,
.mini-products-list .product-details {
    width: calc(100% - 80px);
    margin-left: 4px;
}

#minicart_hd .block-title {
    background: none;
    border: none;
    color: var(--title-color);
    text-align: right;
}

#minicart_hd .block-info {
    background: #fff;
    border: 1px solid #888;
    text-align: center;
    color: #888;
    padding: 2px;
}

#minicart_content {
    width: 240px;
    position: absolute;
    right: 0;
    top: 84px;
    z-index: 998;
    border: 1px solid #ccc;
    background: #fff;
    padding: 4px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
}

#minicart_hd .block-title i {
    margin-right: 4px;
}

#minicart_hd .block-cart .checkout {
    display: block;
}

.mini-products-list .product-image {
    border: none;
}

.top-header {
    position: relative;
}

.top-header-bar {
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: center;
    justify-content: space-evenly;
}

/*
  Header
*/
.header-container {
    background: #000000;
}

#nav {
    margin-top: 2px;
    margin-bottom: 2px;
    height: 24px;

}

#nav a {
    color: #ffffff;
}

#nav > li {
    margin: 0px;

}

.navcont_0 {
    background: #000000;
    color: #ffffff;
}

#nav ul li a, #nav ul, #nav div {
    color: #ffffff !important;
    background: #000000;
}

#nav ul li a:hover {
    color: #000000 !important;
    background: #cccccc;

}

.top-header {
    height: 116px;
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    position: relative;
}

.top-header-left {
    width: 670px;
    float: left;
    height: 119px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.top-header-middle {
    width: 69px;
    float: left;
    height: 119px;
    position: absolute;
    top: 0px;
    left: 670px;

}

.top-header-right {
    width: 221px;
    float: right;
    height: 119px;
    position: absolute;
    top: 0px;
    left: 739px;

}

.top-header-label {
    z-index: 40;
    position: absolute;
    top: 20px;
    left: 636px;
    width: 300px;
    height: 40px;
    font-family: 'Covered By Your Grace', arial, serif;
    font-size: 42pt;
}

.top-button-link {

    z-index: 40;
    width: 126px;
    height: 22px;
    text-align: center;
    padding-top: 4px;
    text-transform: uppercase;
    float: left;
    background: var(--title-back);
    border-radius: 0 0 6px 6px;
    margin-right: 2px;
}

.top-button-link a {
    color: #fff;
    font-weight: bold;
}

.toplinks {
    display: flex;
    border: 2px solid var(--title-back);
    border-radius: 6px;
}

.toplinks li {
    display: flex;
    justify-content: center;
    align-content: center;
    height: 48px;
    border-right: 1px solid;
    border-color: #fff;
    background: var(--title-back);
}

.logocont {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-content: center;
    position: relative;
}

.logo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
}

#mainpage-header {
    margin-top: 10px;
    margin-bottom: 10px;
}

.toplinks ul {
    display: flex;
}

.toplinks li:hover {
    background: #fff;
}

.toplinks li:hover a {
    color: var(--title-back);
}

.toplinks li:last-of-type {
    border: none;
}

.toplinks li a {
    display: block;
    height: 48px;
    width: 100%;
    font-size: 24px;
    line-height: 2;
    text-decoration: none;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.header {
    margin-bottom: 0px;
}

.subfooter {
    width: 960px;
    height: 40px;
    float: right;
}

.subfooter_c {
    width: 400px;
    float: right;
    height: 40px;

}

.subfooter_l {
    height: 40px;
    width: 333px;
    float: left;
}

.subfooter_r {
    height: 40px;
    width: 67px;
    float: right;

}

.footer .std_footer {
    float: left;
    width: 500px;
}

.footer {
    margin-bottom: 0px;
    background: #444;
}

/* mise en avant */
#mea-grid, #new-grid, #select-grid {
    margin: 0px;
}

#mea-grid .itemcontent, #new-grid .itemcontent, #select-grid .itemcontent {
    position: relative;
}

#mea-grid .actions, #new-grid .actions, #select-grid .actions {
    position: absolute;
    top: 45px;
    left: 8px;
}

#mea-grid .itemcontent, #new-grid .itemcontent, #select-grid .itemcontent {
    position: relative;
}

.buybutton {
    display: block;
    clear: both;
}

#products-list .productimg {
    width: 170px;
    height: 170px;
    float: left;
}

.col1-layout .product-view .product-essential .product-shop {
    width: 100%;
}

.product-view .product-essential .product-shop .product-name {
    border-bottom: 1px solid #444;
}

.product-view .product-essential .product-shop .avail-container {
    float: left;
    height: 40px;
    width: 50%;
    display: flex;
    align-items: center;
}

.catalog-product-view .product-auth .pv-title {
    background: var(--title-back);
    color: #fff;
    text-align: center;
}

.catalog-product-view .product-auth .pv-authlist {
    width: 100%;
}

.catalog-product-view .product-auth .auth-details .close {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--title-back);
}

.catalog-product-view .product-auth .auth-details .close a {
    color: #fff;
    font-weight: bold;
    padding: 4px;
}

.catalog-product-view .product-auth .auth-details .close a span {
    margin-left: 4px;
    margin-right: 4px;
}

.catalog-product-view .product-auth .pv-authlist .auth-name {
    width: 80%;
    display: flex;
    justify-content: flex-start;
}

.catalog-product-view .product-auth .pv-authlist > div {
    padding: 4px;
    display: flex;
    flex-wrap: wrap;
}

.product-view .product-essential .product-shop .price-container {
    float: left;
    height: 40px;
    width: 50%;
    display: flex;
    justify-content: center;
    font-size: 18px;
}

.product-view .product-quickinfo .description .content {
 text-align: left;
}

.product-view .product-extracontent {
    display:flex;
    justify-content: center;
    width: 100%;
    flex-direction: row;
}
.p2col {
    width: 48.5%;
}

.product-view .windowed .content {
    overflow-x:hidden;
    overflow-y: auto;
    max-height: 450px;
}

.product-view .windowed .content p {
    margin:0;

}
.press .content {
    text-align: left;
    padding: 4px;
}

.press .content p,.press .content span ,.press .content a {
    font-size:12px;
}

.product-view .product-extracontent .videos {
    width:100%;
}

.product-view .product-extracontent .videos .content {
 }

.product-view .product-essential .product-shop .price-container .price-box {
    margin: unset;
}

.product-view .product-essential .product-shop .price-container .price {
    font-size: 28px;
}

.product-view .product-essential .product-shop .add-to-box {
    clear: both;
    margin: 0;
}

.product-view .product-essential .product-shop .add-to-box .add-to-cart {
    margin: 0;
}

.product-view .product-essential .product-shop .product-name h1 {
    text-align: center;
    font-size: 16px;
}

#products-list .product-shop {
    float: left;
    margin-left: 10px;

}

#products-list .out-of-stock, #products-grid .out-of-stock {
    background-color: #ffffff;
    color: #cc0000;
    border: 1px solid #cc0000;
}

#products-list .to-come, #products-grid .to-come {
    background-color: #ffffff;
    color: #cc9900;
    border: 1px solid #cc9900;
}

#products-list .cannot-stock, #products-grid .cannot-stock {
    background-color: #ffcccc;
    color: #cc0000;
    border: 1px solid #cc0000;
}

#products-list .in-stock, #products-grid .in-stock {
    background-color: #ffffff;
    color: #00cc00;
    border: 1px solid #00cc00;
}


.out-of-stock {
    text-align: center;
    background: url("../images/critic/sur_commande.png") 0 0 no-repeat transparent;
    height: 22px;
    align-content: center;
    margin: 0px;
}

.to-come {
    text-align: center;
    background: url("../images/critic/aparaitre.png") 0 0 no-repeat transparent;
    height: 22px;
    display: flex;
    align-content: center;
    margin: 0px;
}

.in-stock {
    text-align: center;
    background: url("../images/critic/in_stock.png") 0 0 no-repeat transparent;
    height: 22px;
    display: flex;
    align-content: center;
    margin: 0px;
}

.cannot-stock {
    text-align: center;
    background: url("../images/critic/exhausted.png") 0 0 no-repeat transparent;
    height: 22px;
    display: flex;
    align-content: center;
    margin: 0px;

}

.products-list .availability, .products-grid .availability {
    background: url("../images/critic/white50.png") transparent;
    padding-left: 6px;
}

.products-list .availability.cannot-stock, products-grid .availability.cannot-stock {
    background-color: #ffcccc;
    color: #cc0000;
    border: 1px solid #cc0000;
}

#mea-grid .availability, #new-grid .availability, #select-grid .availability {
    background-color: transparent;
}

#mea-grid li.item, #new-grid li.item, #select-grid li.item {
    width: 140px;
    text-align: center;
}

#mea-grid .product-name, #new-grid .product-name, #select-grid .product-name {
    margin-bottom: 2px;
    height: 52px;
    overflow: hidden;
}

#mea-grid .price-box, #new-grid .price-box, #select-grid .price-box {
    margin: 0px;
    position: absolute;
    top: 112px;
    left: 0px;
    width: 60px;
    text-align: center;
    background: #ffffff;
}

#mea-grid .availability, #new-grid .availability, #select-grid .availability {
    margin: 0px;
    position: absolute;
    top: 112px;
    left: 100px;
    background: none;
    width: 22px;
}

#mea-grid .availability span, #new-grid .availability span, #select-grid .availability span {
    display: none;
}

#mea-grid p.availability:hover span, #new-grid p.availability:hover span, #select-grid p.availability:hover span {
    display: block;
    position: absolute;
    top: -20px;
    left: -40px;
    float: right;
    background: #ffffff;
    border: 1px solid #cccccc;
    padding: 0px;
}

#mea-grid .product-image, #new-grid .product-image, #select-grid .product-image {
    width: 140px;
    height: 140px;
    margin: 0px;
}

#crosssell-products-list button.button span, #mea-grid button.button span, #new-grid button.button span, #select-grid button.button span {
    float: left;
    height: 23px;
    background: transparent url("../images/bkg_btn-small.png") 0 0 no-repeat;
    padding: 0 0 0 6px;
    font: bold 10px/14px Tahoma, Verdana, Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
    color: #555;
}

#crosssell-products-list button.button span span, #mea-grid button.button span span, #new-grid button.button span span, #select-grid button.button span span {
    background-position: 100% 0;
    padding: 0px;
    padding-left: 2px;
    padding-right: 5px;
    padding-top: 2px;
}

#crosssell-products-list .actions {
    margin-top: 2px;
}

.scrollable .products-grid {
    width: 100%;
}

.critic-editions .products-grid .actions {
    display: flex;
    width: 100%;
    justify-content: center;
    bottom: unset;
    position: relative !important;
    text-align: center;
}

.col2-left-layout .col-left {
    width: 170px;
}

.col2-left-layout .col-main {
    width: 720px;
}

.col2-left-layout .products-grid, .col2-right-layout .products-grid {
    width: 720px;
}

.products-grid .item .serie {
    position: absolute;
    top: 0;
    width: 100%;
    height: 18px;
    background-color: var(--title-back);
    color: #fff;
    text-align: center;
    border-radius: 6px 6px 0px 0px;
}

.products-grid .item .serie a {
    color: #fff;
}

#home_mea_wrapper {
    width: 420px;
    height: 250px;
    float: right;
    border: 1px solid #ff6611;
    margin-bottom: 10px;
    position: relative;
}

#home_mea_wrapper div.titleicon {
    position: absolute;
    left: 370px;
    top: -10px;
    background: url("../images/critic/projo.png") transparent no-repeat 0 0;
    width: 64px;
    height: 64px;
    z-index: 40;
}

#home_mea_wrapper > h2 {
    width: 100%;
    height: 24px;
    font-weight: bold;
    font-size: 14pt;
    background: #ff6611;
    color: #ffffff;
}

#home_mea {
    width: 420px;
    height: 250px;
}

.home_separator {
    margin-bottom: 5px;
    width: 100%;
}

.home_message {
    margin-top: 10px;
    margin-bottom: 10pt;
    border: 1px solid #cccccc;
    width: 710px;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
}

.home_message > h2 {
    background: #0044DD;
    width: 100%;
    text-align: center;
    color: #ffffff;
}

#home_select_wrapper {
    width: 420px;
    height: 250px;
    float: left;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    position: relative
}

#home_select_wrapper > h2 {
    width: 100%;
    height: 24px;
    font-weight: bold;
    font-size: 14pt;
    background: #444444;
    color: #ffffff;
}

#home_select_wrapper div.titleicon {
    position: absolute;
    left: 385px;
    top: -15px;
    background: url("../images/critic/love.png") transparent no-repeat 0 0;
    width: 64px;
    height: 64px;
    z-index: 40;
}

#home_select {
    width: 420px;
    height: 280px;
}

#home_new_wrapper {
    width: 840px;
    float: left;
    border: 1px solid #cccccc;
    margin-left: 52px;
    margin-right: 52px;
    overflow: visible;
    position: relative;
}

#home_new_wrapper > h2, #list_new_apar_wrapper > h2, #list_new_exist_wrapper > h2 {
    width: 100%;
    height: 24px;
    font-weight: bold;
    font-size: 14pt;
    background: #444444;
    color: #ffffff;

}

#home_new, #list_new {
    width: 840px;
    height: 240px;
}

.noproducts {
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.scroll_prev {
    background: url("../images/critic/arrow_prev_1.png") 0 0 no-repeat transparent;
    height: 51px;
    width: 48px;
    position: absolute;
    left: -50px;
    top: 50%;
    float: left;
    z-index: 10;
}

.scollable .products-grid {
    width: 100%;

}

.scroll_next {
    background: url("../images/critic/arrow_next_1.png") 0 0 no-repeat transparent;
    height: 51px;
    width: 48px;
    position: absolute;
    top: 50%;
    right: -50px;
    float: left;
    z-index: 10;
}

.scroll_next.disabled {
    display: none;
}

.scroll_prev.disabled {
    display: none;
}

.dedileft {
    width: 70px;
    float: left;
}

.dedimid {
    float: left;
    width: 70%;
}

.dedimid .product-name {
    font-weight: bold;
    font-size: 12pt;
}

.dediright {
    float: right;
    width: 170px;

}

.dedicace_text {
    padding-left: 8px;
}

.datededi {
    background: url("../images/critic/calendar_background.png") 0 0 no-repeat transparent;
    position: relative;
    float: right;
    width: 64px;
    height: 64px;
}

.datededi .dedimonth {
    position: absolute;
    top: 8px;
    left: 8px;
    width: 60px;
    font-weight: bold;
    color: #ffffff;
}

.datededi .dedidayname {
    position: absolute;
    top: 48px;
    left: 8px;
    width: 60px;
}

.item {
    position: relative;
}

.datededi .dedidaynum {
    position: absolute;
    top: 12px;
    left: 12px;
    width: 48px;
    font-size: 32px;
}

div.stock_status {
    position: relative;
    width: 200px;
    margin-bottom: 5px;
    display: block;
    float: left;
    clear: both;
    height: 22px;
}

.products-list p.availability {
}

.product-videos {
    clear: both;
    width: 864px;
    height: 300px;
    overflow: auto;
}

.product-videos div.video {
    float: left;
    padding-left: 5px;
}

.demo-notice {
    height: 40px;
    background-color: #000000;
    font-weight: bold;
    font-size: 20pt;
}

.footer a {
    color: #F6D59D;
}

.itemcontent {
    position: relative;
}

div.topsearch #search {
    width: 200px;
}

.main-container, .main {
    background: #ffffff !important;
}

.dedi-head {
    position: absolute;
    z-index: 500;
    width: 570px;
    height: 90px;
    top: 10px;
    left: 102px;
    overflow: hidden;
}

.dedi-head .dedileft {
    float: left;
    width: 64px;
}

.dedi-head .dediright {
    float: right;
    width: 90px;
}

.dedi-head .dedimid {
    width: 500px;
    float: left;
}

.dedi-head .products-list li.item {
    padding: 2px 2px;
}

.dedi-head .authlist li {
    font-size: 14pt;
    font-weight: bold;
}

.imgdedi {
    border: 1px solid var(--title-back);
}

.dedi-head p {
    margin: 0px;
}

.itemcontent .blogcritic {
    position: absolute;
    top: 0px;
    clear: none;
    background: url("../images/critic/white50.png") transparent;
    height: 32px;
}

.itemcontent .blogcritic a.bloglink {
    height: 100%;
    width: 100%;
    display: block;
}

.itemcontent .blogcritic .blogdetails {
    width: 108px;
    height: 20px;
    position: absolute;
    left: 32px;
    top: 0px;
    z-index: 40;
    padding-left: 2px;
    padding-top: 5px;
}

.blogcritic {
    width: 100%;
    height: 40px;
    clear: both;
}

.postreadmore {
    font-size: 12pt;
    width: 250px;
}

#search_autocomplete {
    color: #000000;
}

.email-friend {
    clear: both;
    margin-top: 5px;
}

.blogcritic .blognote {
    font-weight: bold;
    font-size: 12pt;
}

.blogcritic .blogdetails {
    padding-left: 5px;
    float: left;
    clear: right;
}

.product-view .product-shop .availability span {
    margin-left: 26px;
}

.blogcritic .blogimg {
    /* background: url("../images/critic/logo_blog_32.png") no-repeat; */
    height: 32px;
    width: 32px;
    float: left;
}

.wrapper > div.page {
    position: relative;
    overflow: visible;
}

.top_header {
    position: relative;
    overflow: visible;
}

#topleft-mg {
    position: absolute;
    top: 120px;
    left: -300px;
    height: 450px;
    float: right;
    width: 300px;
    overflow: visible;
}

#topright-mg {
    position: absolute;
    top: 120px;
    left: 960px;
    height: 450px;
    float: left;
    width: 300px;

}

#bottomleft-mg {
    display: none;
    position: absolute;
    top: 570px;
    left: -300px;
    height: 450px;
    float: right;
    width: 300px;

}

#bottomright-mg {
    position: absolute;
    top: 570px;
    left: 960px;
    height: 450px;
    float: left;
    width: 300px;
}

#headleft-mg {
    position: absolute;
    top: 0;
    left: -300px;
    height: 120px;
    float: left;
    width: 300px;
    z-index: 200;
}

#headright-mg {
    position: absolute;
    top: 0;
    left: 960px;
    height: 120px;
    float: left;
    width: 300px;
    z-index: 200;
}

div.mg_content > div {
    z-index: 100;
    color: #ffffff;
}

#topleft-mg div.mg_content, #bottomleft-mg div.mg_content, #headleft-mg div.mg_content {
    float: right;
    padding-right: 5px;
}

#topright-mg div.mg_content, #bottomright-mg div.mg_content, #headrigth-mg div.mg_content {
    float: left;
    padding-left: 5px;
}

.lastentries {
    width: 240px;
}

.lastentries .blogentry {
    padding-bottom: 5px;
    text-align: center;
}

.lastentries .blogentry a {
    color: #ffffff;
}

/*add to card*/
li.item button.button.btn-cart {
    background: url("../images/critic/sac-trans.png") transparent;
    width: 48px;
    height: 62px;
    left: 0px;
    top: 30px;
}

li.item button.button.btn-cart span {
    display: none;
}

.add-to-links {
    display: none;
}

.products-grid .item .extract-main {
    position: absolute;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 300;
    bottom: 0px;
}

.products-grid .item .extract-main a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.products-grid .item .extract-main a:hover {
    text-decoration: underline;
}

.products-grid .item .avprice {
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.cms-home .main, .cms-home .main-container {
    background: none !important;
    border: none;
}

.products-grid .avprice .availability {
    padding: unset;
    width: 95%;
    position: absolute;
    top: 162px;
    background-color: rgba(255, 255, 255, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}

.products-grid .avprice .availability p {
    margin: unset;
}

.products-grid .avprice .price-box {
    width: 100%;
    margin: 0;
}

.products-grid .item .extract-cont {
    position: absolute;
    border: 1px solid #444;
    bottom: 0px;
    left: 0px;
    width: 300px;
    height: 300px;
    z-index: 400;
}

.rc2.infos div.windowed .content {
    background: #fff;
    height:440px;
    position:relative;
}


.rc2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.rc2 > div {
    width: 45%;
}

#home_fb,#home_events {
    overflow-y: hidden;
}

*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 8px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar-thumb {
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: var(--title-back);
}

.fb-page,
.fb-page span,
.fb-page span iframe[style] {
    width: 100% !important;
}

.fb-page {
    top:-128px;
    position:absolute;
}

.back-to-top {

    background: none;
    margin: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    z-index: 100;
    display: none;
    text-decoration: none;
    color: #ffffff;
    background-color: var(--title-back);
}

.back-to-top:hover {
    background: var(--title-highlight);
    text-decoration: none;
}



.back-to-top i {

    font-size: 32px;

}

a.button {

}
a.button span {
    font: bold 11px/25px Tahoma, Verdana, Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
    color: #555;
    float: left;
    height: 28px;
    background: transparent url(../images/bkg_btn.png) 0 0 no-repeat;
    padding: 0 0 0 6px;
    display:block;
    width: auto;
}

a.button span span {
    background-position: 100% 0;
    padding: 0 15px 0 9px;
}

#topaccount-link {
    background: var(--title-back);
    display: flex;
    width: 90px;
    height: 48px;
    color: var(--title-color);
    align-items: center;
    justify-content: center;
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75)
}

#topaccount-link:hover {
    text-decoration: none;
    background: var(--title-highlight);
}

#topaccount-link span {
    margin-left: 4px;
    display: block;
}

.videos .title {
    display: flex;
}

.videos .title .videopager {
    display:flex;
    justify-self: flex-end;
    align-items: center;
}

.videos .title div:first-child {
    display: flex;
    flex-grow: 1;
}
.videos .title .videoswitch {
 font-size: 12px;
    width:16px;
    height: 16px;
    margin-right: 4px;
    color:#fff;
    display: flex;
    justify-content: center;
    align-content: center;
    cursor: pointer;
}

.videos .title .videoswitch.active {
    background: #fff;
    color: var(--title-back);
}

.auteurs {
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    flex-direction: row;
    justify-content: space-around;
}

.auteur {
    width: 200px;
    height: 210px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    cursor: pointer;
}

.auteur:hover {
    box-shadow: #888888 2px 2px 5px 5px;
}

.authimg {
    height: 180px;
    position: relative;
    display: flex;
    max-width: 100%;
    overflow: hidden;
}

.authimg img {
    max-height: 100%;
}

.auteur .authname {
    font-weight: bold;
    display: flex;
    height: 30px;
    align-items: center;
}